@charset "utf-8";

body {
	background-image: url(images/bg.jpg);
	background-color: #254578;
	background-repeat: repeat-x;
}

h1 {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0066CC;
}

#normaltext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px 
}


a:link {
	color: #2496BB;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #408080;
}
a:active {
	color: #33FFFF;
}

#container{
	margin: 0px auto 0px auto;
	width: 798px;
	height: 94px;
	padding-right:230px;

}

#header{

}
#menudiv {
	background-color: #27346B;
}

#menubuttons {
	margin: 0px auto 0px auto;
	width:  593px;
	padding-left:50px;
  }
#bigimage {
	margin: 0px auto 0px auto;
	width:  593px;  
  }
#contentbg_box {
	margin: 0px auto 0px auto;
	width:  593px;
	height:0px;

}	
#contentbg {
	background-image: url(images/content_bg.jpg);
	background-repeat: repeat-y;
	width:  593px;
	height: auto;	
}

#contentbg_bottom{
	background-image: url(images/content_bg_bottom.jpg);
	background-repeat:no-repeat;
	width:  593px;
	height: 8px;

}

#contentbox {
padding:35px
}
#footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#6DA7DA;
	height: 50px;
